{
  "all": [
    {
      "code": "1",
      "name": "污染等级1",
      "description":"无污染或仅有干燥的非导电性的污染"
    },
    {
      "code": "2",
      "name": "污染等级2",
      "description":"一般情况仅有非导电性污染，但必须考虑到偶然由于凝露造成短暂的导电性"
    },
    {
      "code": "3",
      "name": "污染等级3",
      "description":"有导电性污染，或由于预期的凝露使干燥的非导电性污染变为导电性的"
    },
    {
      "code": "4",
      "name": "污染等级4",
      "description":"造成持久性的导电性污染，例如由于导电尘埃或雨雪所造成的污染"
    },
    {
      "code": "5",
      "name": "其他",
      "description":""
    }
  ]
}
